#MainFrame #kousin{
	width: 960px;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	position: 0;
	background-image: url("../images/mbg.gif");
	margin: auto auto;
	text-align: center;
}


#headmenu{
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 54px;
	background-image: url("../images/head.gif");
	background-repeat: no-repeat;
	background-position: center top;
	width: 960px;

}
#foot{
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 23px;
	background-image: url("../images/foot.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	/*background-color: red;*/
	width: 960px;


}

#news{
	margin: auto auto;
	width: 650px;
	height: 220px;
	padding: 10px;
	overflow: auto;
	text-align: left;
	background-color: #ffffff;
	background-image: url("../images/deko.gif");
	background-repeat: no-repeat;
	background-position: right top;
}
#news dl{
	width: 450px;

}
#news dl dt{
	color: #633131;
	font-weight: bold;
	margin: 0;
	padding: 2px 0px 0px 10px;
	text-align: left;
	background-color:#efe8ea;
	width: 450px;
}
#news dl dd{
	width: 450px;
	text-align: left;
	color: #000000;
	font-size: 12px;
	margin: 0;
	padding: 2px 0px 10px 20px;
	line-height: 150%;
}
#news dl dd i{
	font-size: 10px;
	color: #666666;
	font-style: normal;
}
#news dl dd .end{

}

.list{
	margin: auto auto;
	text-align: center;
	padding: 10px 55px 10px 55px;
}

.list li{
	float: left;
	font-size: 10px;
	padding-left: 5px;
	padding-right:5px;
	padding-bottom: 10px;
	margin: 0;
	list-style-type: none;
}
hr{
	height: 0px;
	visibility: hidden;
	display: block;
	width: 100%;
	clear: both;
	border:0px;
	line-height: 1px;
	margin:-10px 0 0 0;
}

#listFrame{
	width: 650px;
	_width: 640px;
	padding: 10px;
	background-color: #fff;
	margin: auto auto;
	text-align: center;
}
*:first-child+html #listFrame{
}

hr.space{
	height: 30px;
	display: block;
	clear: both;
}

#profile{
	margin: auto auto;
	width: 650px;
	background-color: #ffffff;
	padding: 10px;
	text-align: left;
}



#MainFrame #menu,
#headmenu ul
{
	margin: 0;
	padding: 0;
	height: 39px;
	margin-left: 40px;
	background-color: #633131;
}

#MainFrame #menu li,
#headmenu ul li{
	float: left;
	padding: 0;
	list-style-type: none;
	margin: 0px 10px 0px 10px;
}

#MainFrame #menu li.charapal,
#headmenu ul li.charapal{
	list-style-type: none;
	margin-left: 280px;
}


h1.title{
	display: block;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	_margin-bottom: 0px;
}


*:first-child+html h1.title{
	margin-bottom: 0px;
}